Bug 461830 - Failing to attach to iscsi target does not show error to user
Failing to attach to iscsi target does not show error to user
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-10 16:56 EDT by Hans de Goede
Modified: 2009-02-13 03:03 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-13 03:03:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2008-09-10 16:56:09 EDT
When you try to add an iscsi device in the partitioning screen, the message initializing iscsi will be displayed and then you return to the partitioning screen.

The only indicator of if the adding of the iscsi target succeeded is if an additional disk is shown. In the success case this is ok, but when the adding of the iscsi target fail, we should really report an error to the user.
Comment 1 Bug Zapper 2008-11-25 22:01:32 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Hans de Goede 2009-02-13 03:03:45 EST
This is fixed in anaconda-11.5.0.17, which is now in rawhide, closing.

Note You need to log in before you can comment on or make changes to this bug.